#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Consal\n"
"POT-Creation-Date: 2017-10-01 23:24+0600\n"
"PO-Revision-Date: 2017-10-01 23:20+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:18
msgid "404"
msgstr ""

#: 404.php:26
msgid "Back to Home"
msgstr ""

#: archive.php:76 index.php:84 search.php:79
#: template-parts/page-testimonials.php:89
msgid "<i class=\"fa fa-angle-left\"></i>"
msgstr ""

#: archive.php:77 index.php:85 search.php:80
#: template-parts/page-testimonials.php:90
msgid "<i class=\"fa fa-angle-right\"></i>"
msgstr ""

#: archive.php:78 index.php:86 search.php:81
#: template-parts/page-testimonials.php:91
msgid "Page"
msgstr ""

#: comments.php:33
msgctxt "comments title"
msgid "1 Comment %2"
msgid_plural "%1$s Comments %2"
msgstr[0] ""
msgstr[1] ""

#: comments.php:43 comments.php:65
msgid "Comment navigation"
msgstr ""

#: comments.php:46 comments.php:68
msgid "Older Comments"
msgstr ""

#: comments.php:47 comments.php:69
msgid "Newer Comments"
msgstr ""

#: comments.php:82
msgid "Comments are closed."
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:105
msgctxt "Raleway font: on or off"
msgid "on"
msgstr ""

#: functions.php:366
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:393
msgid "Your Name *"
msgstr ""

#: functions.php:395
msgid "Your Email *"
msgstr ""

#: functions.php:397
msgid "Website"
msgstr ""

#: functions.php:405
msgid "Leave a Reply"
msgstr ""

#: functions.php:406
msgid "Write your Comment"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: header.php:45
msgid "Toggle navigation"
msgstr ""

#: inc/consal-config.php:119
#, php-format
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: inc/consal-config.php:126 inc/consal-config.php:129
msgid "Current theme preview"
msgstr ""

#: inc/consal-config.php:136
#, php-format
msgid "By %s"
msgstr ""

#: inc/consal-config.php:137
#, php-format
msgid "Version %s"
msgstr ""

#: inc/consal-config.php:138
msgid "Tags"
msgstr ""

#: inc/consal-config.php:151
msgid "General"
msgstr ""

#: inc/consal-config.php:152
msgid "Use this section to select for general theme options"
msgstr ""

#: inc/consal-config.php:158
msgid "Logo"
msgstr ""

#: inc/consal-config.php:161
msgid "Standard logo size is 130x40 px"
msgstr ""

#: inc/consal-config.php:167
msgid "Body Background"
msgstr ""

#: inc/consal-config.php:168
msgid "Body background with image, color."
msgstr ""

#: inc/consal-config.php:176
msgid "Body font"
msgstr ""

#: inc/consal-config.php:184
msgid "Main body font."
msgstr ""

#: inc/consal-config.php:196
msgid "Heading font"
msgstr ""

#: inc/consal-config.php:206
msgid "Change heading ( h1, h2, h3, h4, h5, h6 ) font, color, weight."
msgstr ""

#: inc/consal-config.php:219
msgid "Colors"
msgstr ""

#: inc/consal-config.php:220
msgid "Use this section to select options for theme color"
msgstr ""

#: inc/consal-config.php:251
msgid "Primary Background Color"
msgstr ""

#: inc/consal-config.php:300
msgid "Primary Color"
msgstr ""

#: inc/consal-config.php:301
msgid "Pick a color for primary color (default: #77be2d)."
msgstr ""

#: inc/consal-config.php:309
msgid "Primary border"
msgstr ""

#: inc/consal-config.php:310
msgid "Pick a border for primary border (default: #77be2d )."
msgstr ""

#: inc/consal-config.php:338
msgid "Header"
msgstr ""

#: inc/consal-config.php:339
msgid "Use this section to select for header options"
msgstr ""

#: inc/consal-config.php:345
msgid "Menu"
msgstr ""

#: inc/consal-config.php:346
msgid "Menu options"
msgstr ""

#: inc/consal-config.php:354
msgid "Menu Background"
msgstr ""

#: inc/consal-config.php:368
msgid "Menu font"
msgstr ""

#: inc/consal-config.php:378
msgid "Change menu font, color, size etc."
msgstr ""

#: inc/consal-config.php:391
msgid "Menu Hover Color"
msgstr ""

#: inc/consal-config.php:392
msgid "Pick a color for the Menu Hover."
msgstr ""

#: inc/consal-config.php:402 inc/consal-config.php:410
msgid "Header Top Bar"
msgstr ""

#: inc/consal-config.php:403
msgid "Use this section to select options for header top bar."
msgstr ""

#: inc/consal-config.php:411
msgid "Show & Hide header top bar."
msgstr ""

#: inc/consal-config.php:418
msgid "Topbar Background Color"
msgstr ""

#: inc/consal-config.php:433
msgid "Topbar Text Color"
msgstr ""

#: inc/consal-config.php:442
msgid "Phone Number"
msgstr ""

#: inc/consal-config.php:443
msgid "Enter phone number at top bar."
msgstr ""

#: inc/consal-config.php:444
msgid "0123-1234-56789"
msgstr ""

#: inc/consal-config.php:449
msgid "Email Address"
msgstr ""

#: inc/consal-config.php:450
msgid "Enter email address at top bar."
msgstr ""

#: inc/consal-config.php:451
msgid "admin@yourdomain.com"
msgstr ""

#: inc/consal-config.php:456 inc/consal-config.php:570
msgid "Social Icons"
msgstr ""

#: inc/consal-config.php:457
msgid "Enter social links at top bar."
msgstr ""

#: inc/consal-config.php:458 inc/consal-config.php:572
msgid "Drag/drop to re-arrange"
msgstr ""

#: inc/consal-config.php:494
msgid "Footer"
msgstr ""

#: inc/consal-config.php:495
msgid "Use this section to select options for footer options"
msgstr ""

#: inc/consal-config.php:502 inc/consal-config.php:519
msgid "Footer Background"
msgstr ""

#: inc/consal-config.php:503
msgid "Footer background color."
msgstr ""

#: inc/consal-config.php:520
msgid "Header background with image."
msgstr ""

#: inc/consal-config.php:528
msgid "Copyright"
msgstr ""

#: inc/consal-config.php:529
msgid "Use this section to select options for copyright."
msgstr ""

#: inc/consal-config.php:537
msgid "Footer Copyright Background"
msgstr ""

#: inc/consal-config.php:538
msgid "Footer Copyright background color with image."
msgstr ""

#: inc/consal-config.php:549
msgid "Copyright Color"
msgstr ""

#: inc/consal-config.php:550
msgid "Pick a color for the Copyright (default: #EEE)."
msgstr ""

#: inc/consal-config.php:558
msgid "Copyright information"
msgstr ""

#: inc/consal-config.php:559
msgid "HTML tags allowed: a, br, em, strong"
msgstr ""

#: inc/consal-config.php:560
msgid "Copyright &copy; 2017. Designed by "
msgstr ""

#: inc/consal-config.php:560
msgid "CodersPoint."
msgstr ""

#: inc/consal-config.php:571
msgid "Enter social links at footer."
msgstr ""

#: inc/consal-config.php:609 inc/consal-config.php:620
#: inc/consal-config.php:642
msgid "Sidebar"
msgstr ""

#: inc/consal-config.php:610
msgid "Use this section to select for Sidebar options"
msgstr ""

#: inc/consal-config.php:616
msgid "Blog Layout"
msgstr ""

#: inc/consal-config.php:619 inc/consal-config.php:641
msgid "No Sidebar"
msgstr ""

#: inc/consal-config.php:622
msgid "sidebar"
msgstr ""

#: inc/consal-config.php:627
msgid "Blog Sidebar Position"
msgstr ""

#: inc/consal-config.php:628
msgid "Sidebar on Blog pages"
msgstr ""

#: inc/consal-config.php:630 inc/consal-config.php:652
msgid "Left"
msgstr ""

#: inc/consal-config.php:631 inc/consal-config.php:653
msgid "Right"
msgstr ""

#: inc/consal-config.php:633
msgid "right"
msgstr ""

#: inc/consal-config.php:638
msgid "Page Layout"
msgstr ""

#: inc/consal-config.php:644
msgid "nosidebar"
msgstr ""

#: inc/consal-config.php:649
msgid "Pages Sidebar Position"
msgstr ""

#: inc/consal-config.php:650
msgid "Sidebar on pages"
msgstr ""

#: inc/consal-config.php:655
msgid "left"
msgstr ""

#: inc/consal-config.php:662 inc/global-function.php:187
#: inc/global-function.php:191 inc/global-function.php:221
#: inc/global-function.php:225
msgid "Blog"
msgstr ""

#: inc/consal-config.php:663
msgid "Use this section to select options for blog"
msgstr ""

#: inc/consal-config.php:669 inc/consal-config.php:709
#: inc/consal-config.php:837
msgid "Breadcrumb Switch"
msgstr ""

#: inc/consal-config.php:670 inc/consal-config.php:710
#: inc/consal-config.php:838
msgid "Breadcrumb show & hide switch"
msgstr ""

#: inc/consal-config.php:677 inc/consal-config.php:717
#: inc/consal-config.php:845
msgid "Breadcrumb Background Image"
msgstr ""

#: inc/consal-config.php:678 inc/consal-config.php:718
#: inc/consal-config.php:846
msgid "Pick a breadcrumb background with image and color."
msgstr ""

#: inc/consal-config.php:684
msgid "Read more text"
msgstr ""

#: inc/consal-config.php:685 inc/global-function.php:130
msgid "Read More ..."
msgstr ""

#: inc/consal-config.php:690
msgid "Excerpt length on blog page"
msgstr ""

#: inc/consal-config.php:702
msgid "Pages"
msgstr ""

#: inc/consal-config.php:703
msgid "Use this section to select options for pages options"
msgstr ""

#: inc/consal-config.php:726
msgid "Partner Logos"
msgstr ""

#: inc/consal-config.php:727
msgid "Upload partner logos and links."
msgstr ""

#: inc/consal-config.php:733
msgid "Number of partner logo per page"
msgstr ""

#: inc/consal-config.php:734
msgid "Number of partner logos per page, default value: 6"
msgstr ""

#: inc/consal-config.php:744
msgid "Auto scroll"
msgstr ""

#: inc/consal-config.php:750
msgid "Logos"
msgstr ""

#: inc/consal-config.php:751
msgid "Upload logo image and enter logo link."
msgstr ""

#: inc/consal-config.php:753 inc/widgets/consal-recent-post-widget.php:89
msgid "Title"
msgstr ""

#: inc/consal-config.php:754
msgid "Description"
msgstr ""

#: inc/consal-config.php:755
msgid "Link"
msgstr ""

#: inc/consal-config.php:763
msgid "Testimonial Page"
msgstr ""

#: inc/consal-config.php:764
msgid "Testimonial Page Setting"
msgstr ""

#: inc/consal-config.php:770
msgid "Number of post per page"
msgstr ""

#: inc/consal-config.php:771
msgid "Number of post per page, default value: 8"
msgstr ""

#: inc/consal-config.php:781
msgid "Show/Hide Partner Slider"
msgstr ""

#: inc/consal-config.php:791
msgid "Single Service & Projects"
msgstr ""

#: inc/consal-config.php:792
msgid "Single Service & Projects Setting"
msgstr ""

#: inc/consal-config.php:798
msgid "Show Related Services"
msgstr ""

#: inc/consal-config.php:799
msgid "Show Related Services in Singel Service Page"
msgstr ""

#: inc/consal-config.php:805
msgid "Related Service Title"
msgstr ""

#: inc/consal-config.php:806
msgid "Write Related Service Title here"
msgstr ""

#: inc/consal-config.php:807
msgid "Related Services"
msgstr ""

#: inc/consal-config.php:812
msgid "Show Related Projects"
msgstr ""

#: inc/consal-config.php:813
msgid "Show Related Projects in Singel Project Page"
msgstr ""

#: inc/consal-config.php:819
msgid "Related Project Title"
msgstr ""

#: inc/consal-config.php:820
msgid "Write Related Project Title here"
msgstr ""

#: inc/consal-config.php:821
msgid "Related Projects"
msgstr ""

#: inc/consal-config.php:830
msgid "404 Error Page"
msgstr ""

#: inc/consal-config.php:831
msgid "Not Found Page Setting"
msgstr ""

#: inc/consal-config.php:852
msgid "404 Not Found Title"
msgstr ""

#: inc/consal-config.php:853
msgid "Oops! That page can't be found."
msgstr ""

#: inc/consal-config.php:858
msgid "404 Not Found Content"
msgstr ""

#: inc/consal-config.php:859
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: inc/consal-config.php:864
msgid "Show/Hide Call to Action"
msgstr ""

#: inc/consal-config.php:865
msgid "Show/Hide call to action section from 404 error page"
msgstr ""

#: inc/consal-config.php:873
msgid "Google Map"
msgstr ""

#: inc/consal-config.php:874
msgid "Use this section to select options for Google Map on contact page"
msgstr ""

#: inc/consal-config.php:880
msgid "Google API Key"
msgstr ""

#: inc/consal-config.php:881
msgid "Click Here"
msgstr ""

#: inc/consal-config.php:881
msgid "to Get a Google Maps API KEY to Get a Google Maps API KEY"
msgstr ""

#: inc/consal-config.php:886
msgid "Map description"
msgstr ""

#: inc/consal-config.php:887
msgid "The text on map popup"
msgstr ""

#: inc/consal-config.php:888
msgid "Consal - Agency & Corporate WordPress Theme"
msgstr ""

#: inc/consal-config.php:898
msgid "Latitude"
msgstr ""

#: inc/consal-config.php:904
msgid "Longtitude"
msgstr ""

#: inc/consal-config.php:905
msgid "90.4070036"
msgstr ""

#: inc/consal-config.php:910
msgid "Zoom level"
msgstr ""

#: inc/consal-config.php:920
msgid "Map Color"
msgstr ""

#: inc/consal-config.php:921
msgid "#77be2d"
msgstr ""

#: inc/consal-config.php:927
msgid "Scroll Wheel"
msgstr ""

#: inc/consal-config.php:928
msgid "Switch scrollwheel On OFF"
msgstr ""

#: inc/consal-config.php:934
msgid "Marker"
msgstr ""

#: inc/consal-config.php:937
msgid "Upload marker image here, the image size is 30x43 pixels."
msgstr ""

#: inc/consal-config.php:944
msgid "Less Compiler"
msgstr ""

#: inc/consal-config.php:945
msgid ""
"Turn on this option to apply all theme options. Turn of when you have "
"finished changing theme options and your site is ready."
msgstr ""

#: inc/consal-config.php:951
msgid "Enable Less Compiler"
msgstr ""

#: inc/consal-config.php:959
msgid "Import / Export"
msgstr ""

#: inc/consal-config.php:960
msgid "Import and Export your Redux Framework settings from file, text or URL."
msgstr ""

#: inc/consal-config.php:975
msgid "Theme Information"
msgstr ""

#: inc/consal-config.php:1004 inc/consal-config.php:1005
msgid "Theme Options"
msgstr ""

#: inc/consal-metabox.php:20
msgid "Service Settings"
msgstr ""

#: inc/consal-metabox.php:28
msgid "Service Icon"
msgstr ""

#: inc/consal-metabox.php:31
msgid "fa fa-recycle"
msgstr ""

#: inc/consal-metabox.php:37
msgid "Portfolio Settings"
msgstr ""

#: inc/consal-metabox.php:45
msgid "Client Name"
msgstr ""

#: inc/consal-metabox.php:53
msgid "Member Settings"
msgstr ""

#: inc/consal-metabox.php:61
msgid "Name"
msgstr ""

#: inc/consal-metabox.php:65
msgid "Enter member name here"
msgstr ""

#: inc/consal-metabox.php:69
msgid "Position"
msgstr ""

#: inc/consal-metabox.php:73
msgid "Enter member position here"
msgstr ""

#: inc/consal-metabox.php:77
msgid "Facebook Link"
msgstr ""

#: inc/consal-metabox.php:80 inc/consal-metabox.php:87
#: inc/consal-metabox.php:94 inc/consal-metabox.php:101
#: inc/consal-metabox.php:108
msgid "Use http, https before link"
msgstr ""

#: inc/consal-metabox.php:84
msgid "Twitter Link"
msgstr ""

#: inc/consal-metabox.php:91
msgid "Pinterest Link"
msgstr ""

#: inc/consal-metabox.php:98
msgid "Google Link"
msgstr ""

#: inc/consal-metabox.php:105
msgid "Linkedin Link"
msgstr ""

#: inc/consal-metabox.php:114
msgid "Testimonials Settings"
msgstr ""

#: inc/consal-metabox.php:122
msgid "Designation"
msgstr ""

#: inc/global-function.php:35
msgid "Call:"
msgstr ""

#: inc/global-function.php:47
msgid "Email:"
msgstr ""

#: inc/global-function.php:156 inc/global-function.php:190
#: inc/global-function.php:224 inc/global-function.php:258
#: inc/global-function.php:292 inc/global-function.php:332
msgid "Home"
msgstr ""

#: inc/global-function.php:289
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/global-function.php:297 template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/global-function.php:360
msgid "Copyright &copy; 2017 "
msgstr ""

#. Theme Name of the plugin/theme
#: inc/global-function.php:360
msgid "Consal"
msgstr ""

#: inc/global-function.php:360
msgid "All Rights Reserved by CodersPoint."
msgstr ""

#: inc/template-tags.php:28
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:33
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:50 inc/template-tags.php:56
msgid ", "
msgstr ""

#: inc/template-tags.php:52
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:58
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:65
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:72
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:334
#: inc/tgm-plugin/required-plugins.php:125
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:335
#: inc/tgm-plugin/required-plugins.php:126
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:337
#: inc/tgm-plugin/required-plugins.php:127
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:340
#: inc/tgm-plugin/required-plugins.php:128
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:343
#: inc/tgm-plugin/required-plugins.php:130
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:349
#: inc/tgm-plugin/required-plugins.php:135
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:355
#: inc/tgm-plugin/required-plugins.php:145
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:361
#: inc/tgm-plugin/required-plugins.php:150
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:367
#: inc/tgm-plugin/required-plugins.php:160
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:373
#: inc/tgm-plugin/required-plugins.php:165
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:378
#: inc/tgm-plugin/required-plugins.php:175
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:383
#: inc/tgm-plugin/required-plugins.php:180
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/required-plugins.php:185
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
#: inc/tgm-plugin/required-plugins.php:189
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:393
#: inc/tgm-plugin/class-tgm-plugin-activation.php:912
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2618
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3244
#: inc/tgm-plugin/required-plugins.php:190
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3037
#: inc/tgm-plugin/required-plugins.php:191
#, fuzzy
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
"#-#-#-#-#  0extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"
"#-#-#-#-#  1extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"
msgstr[1] "#-#-#-#-#  0extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
#: inc/tgm-plugin/required-plugins.php:192
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:399
#: inc/tgm-plugin/required-plugins.php:193
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:401
#: inc/tgm-plugin/required-plugins.php:194
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:404
#: inc/tgm-plugin/required-plugins.php:195
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1019
#: inc/tgm-plugin/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1206
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3594
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3594
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/required-plugins.php:61
msgid "Consal Theme Plugin"
msgstr ""

#: inc/tgm-plugin/required-plugins.php:69
msgid "WPBakery Visual Composer"
msgstr ""

#: inc/tgm-plugin/required-plugins.php:78
msgid "CMB2"
msgstr ""

#: inc/tgm-plugin/required-plugins.php:84
msgid "Redux Framework"
msgstr ""

#: inc/tgm-plugin/required-plugins.php:90
msgid "Smart Slider 3"
msgstr ""

#: inc/tgm-plugin/required-plugins.php:96
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin/required-plugins.php:140
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/required-plugins.php:155
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/required-plugins.php:170
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/widgets/consal-about-widget.php:11
msgid "About Info."
msgstr ""

#: inc/widgets/consal-about-widget.php:12
msgid "Consal: About Info"
msgstr ""

#: inc/widgets/consal-about-widget.php:70
msgid "Image:"
msgstr ""

#: inc/widgets/consal-about-widget.php:74
msgid "Select/ Upload"
msgstr ""

#: inc/widgets/consal-about-widget.php:77
msgid "Description:"
msgstr ""

#: inc/widgets/consal-recent-post-widget.php:5
msgid "Consal: Recent Posts Widget"
msgstr ""

#: inc/widgets/consal-recent-post-widget.php:7
msgid "Consal: Recent Posts"
msgstr ""

#: inc/widgets/consal-recent-post-widget.php:93
msgid "Number of Posts to show"
msgstr ""

#: inc/widgets/consal-recent-post-widget.php:98
msgid "Show Post/News Image"
msgstr ""

#: inc/widgets/consal-recent-post-widget.php:102
msgid "Show Post Date"
msgstr ""

#: inc/widgets/register-widget.php:11
msgid "Blog Sidebar"
msgstr ""

#: inc/widgets/register-widget.php:13
msgid "Sidebar on blog page"
msgstr ""

#: inc/widgets/register-widget.php:21
msgid "Pages Sidebar"
msgstr ""

#: inc/widgets/register-widget.php:23
msgid "Sidebar on content pages"
msgstr ""

#: inc/widgets/register-widget.php:31
msgid "Footer Sidebar"
msgstr ""

#: searchform.php:2
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:2
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:3
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:32
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-search.php:38
#: template-parts/content-single.php:36 template-parts/content.php:37
msgid "Pages:"
msgstr ""

#: template-parts/content-search.php:28 template-parts/content-single.php:22
#: template-parts/content.php:28
msgid "by"
msgstr ""

#: template-parts/content-search.php:29 template-parts/portfolio-single.php:44
msgid "d M Y"
msgstr ""

#: template-parts/content-search.php:31 template-parts/content-single.php:25
#: template-parts/content.php:30
msgid "No Comment"
msgstr ""

#: template-parts/content-search.php:31 template-parts/content-single.php:25
#: template-parts/content.php:30
msgid "1 Comment"
msgstr ""

#: template-parts/content-search.php:31 template-parts/content-single.php:25
#: template-parts/content.php:30
msgid "% Comments"
msgstr ""

#: template-parts/content-search.php:31 template-parts/content-single.php:25
#: template-parts/content.php:30
msgid "Comments off"
msgstr ""

#: template-parts/portfolio-single.php:42
msgid "Project Details"
msgstr ""

#: template-parts/portfolio-single.php:43
msgid "Date"
msgstr ""

#: template-parts/portfolio-single.php:46
msgid "Client"
msgstr ""

#: template-parts/portfolio-single.php:49
msgid "Category"
msgstr ""

#: template-parts/portfolio-single.php:52
msgid "Share"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://wp.coderspoint.net/consal"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Consal is fresh subtle WordPress Theme design with clean and minimal design. "
"This template is very suitable for your Corporate and Creative Agency, "
"Finance and Consultant or any type of company website. We tried to build an "
"simple site providing everything required for a Consal website."
msgstr ""

#. Author of the plugin/theme
msgid "Coderspoint"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://coderspoint.net/"
msgstr ""
